{
	"pages": [
	{
		"path" : "pages/home/home",
		"style" : 
		{
			"navigationBarTitleText" : "首页",
			"enablePullDownRefresh":true,   //开启下拉刷新
			"navigationBarBackgroundColor": "#ede8e7"
		}
	},
	{
		"path" : "pages/order/service-paystatus/service-paystatus",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/book/photoProductsOrderDetail/photoProductsOrderDetail",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/book/photoProductsOrder/photoProductsOrder",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/book/photoProductDetail/photoProductDetail",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/book/photoProducts/photoProducts",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/component/contactsComponent",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/coupon/CouponMall/CouponMall",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/testPage/testPage",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/test/test",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/store-home/main/main",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	
	{
		"path" : "pages/mine/main/main",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/mineorders/mineorders",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path": "pages/Shopping-cart/productmain/productmain",
		"style" :
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/store-home/ProductDetails/ProductDetails",
		"style" : 
		{
			"navigationBarTitleText" : "泠泷水月阁工作室"
		}
	},
	{
		"path" : "pages/order/product-paysuccess/product-paysuccess",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/newaddress_Info/newaddress_Info",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/product-waitpay/product-waitpay",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/login/login",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/component/addProduct",
		"style" :
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/workshop/index/index",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/Contact/Contact",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/workshop/productmain/productmain",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/workshop/component/timePopUp",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/store-home/main/testMain",
		"style" :
		{
			"navigationBarTitleText" : "",
			"enablePullDownRefresh":true   //开启下拉刷新
		}
	},
	{
		"path" : "pages/order/singleGoodOrder/singleGoodOrder",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/Shopping-cart/productmain/testproductmain",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/addressList/addressList",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/coupon/CouponTips/CouponTips",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/coupon/MyCoupon/MyCoupon",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/serviceWaitPay/serviceWaitPay",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/Contact/testContact",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/mine/component/contactPop",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/coupon/OverDueCoupon/OverDueCoupon",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	},
	{
		"path" : "pages/order/singleServiceWait/singleServiceWait",
		"style" : 
		{
			"navigationBarTitleText" : ""
		}
	}
	],
	"plugins" : {
		"logisticsPlugin" : {
			"version": "2.3.0",
			"provider": "wx9ad912bf20548d92"
		},
		"routePlan": {
		"version": "1.0.19",
		"provider": "wx50b5593e81dd937a"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"backgroundColor": "#FFFFFF",
		"list": [
			{
				"pagePath": "pages/home/home",
				"iconPath": "./static/home.png",
				"text":"首页"
			},
			{
				"pagePath": "pages/store-home/main/testMain",
				"iconPath": "./static/store.png",
				"text":"商城"
			},
			{
				"pagePath": "pages/Shopping-cart/productmain/testproductmain",
				"iconPath": "./static/shopcar.png",
				"text":"购物车"
			},
			{
				"pagePath": "pages/mine/main/main",
				"iconPath": "./static/mine.png",
				"text":"我的"
			}
		]
	}
}
